Bug 838275 - [abrt] tracker-0.14.1-1.fc17: __pthread_tpp_change_priority: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.14.1-1.fc17: __pthread_tpp_change_priority: Process /usr/lib...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:82571a1f4d3802a1216a5bcfeb9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-08 03:42 EDT by Gianluca
Modified: 2013-07-31 19:01 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 19:01:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (71.42 KB, text/plain)
2012-07-08 03:42 EDT, Gianluca
no flags Details
File: maps (59.76 KB, text/plain)
2012-07-08 03:42 EDT, Gianluca
no flags Details
File: dso_list (12.30 KB, text/plain)
2012-07-08 03:42 EDT, Gianluca
no flags Details
File: build_ids (5.25 KB, text/plain)
2012-07-08 03:42 EDT, Gianluca
no flags Details

  None (edit)
Description Gianluca 2012-07-08 03:42:12 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: __pthread_tpp_change_priority
executable:     /usr/libexec/tracker-extract
kernel:         3.4.4-3.fc17.x86_64
pid:            14953
pwd:            /
time:           Sun 08 Jul 2012 09:16:27 AM CEST
uid:            1000
username:       gianluca
var_log_messages: Jul  8 09:16:28 gianluca abrt[15206]: Saved core dump of pid 14953 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-07-08-09:16:27-14953 (154931200 bytes)

backtrace:      Text file, 73131 bytes
build_ids:      Text file, 5371 bytes
dso_list:       Text file, 12592 bytes
maps:           Text file, 61195 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/gianluca/12

core_backtrace:
:73777e822e00ca152ffca281ab0ace0cb498ec48 0xface __pthread_tpp_change_priority libpthread.so.0 -
:73777e822e00ca152ffca281ab0ace0cb498ec48 0x5bad __pthread_mutex_lock_full libpthread.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x836f1 g_mutex_lock libglib-2.0.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x28647 gst_object_check_uniqueness libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x2aa8d - libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x8adb5 gst_bin_add_many libgstreamer-0.10.so.0 -
:7d982b85513a02a6823da80f27b7a8e9c92e91a8 0x14179 - libgstpbutils-0.10.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x12af4 g_cclosure_marshal_VOID__OBJECTv libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf943 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x3efd9 gst_element_add_pad libgstreamer-0.10.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x206d8 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:71bdc6aee533cceb4fc3849037d62c59c32c6114 0x9f08 - libgstdecodebin2.so -
:71bdc6aee533cceb4fc3849037d62c59c32c6114 0xb2b8 - libgstdecodebin2.so -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x24d64 - libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x5e238 gst_pad_push_event libgstreamer-0.10.so.0 -
:2e6cc63395d35c4591f305506444b706401ae3b8 0xa659 - libgsttheora.so -
:2e6cc63395d35c4591f305506444b706401ae3b8 0xabde - libgsttheora.so -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x5cdc1 gst_pad_push libgstreamer-0.10.so.0 -
:44ea6073438ccd1d90d33a1423f1967d0e99486a 0x1e731 - libgstcoreelements.so -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x82d64 - libgstreamer-0.10.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x6ab42 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x6a345 - libglib-2.0.so.0 -
:73777e822e00ca152ffca281ab0ace0cb498ec48 0x7d14 start_thread libpthread.so.0 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0xf199d clone libc.so.6 -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-QllHfdOOQt,guid=87941c9c4124074a350c5b7b0000783c
:PREFERRED=/usr/bin/startlxde
:XDG_SESSION_COOKIE=2430d564547fe0969d5e81d200000013-1341731696.384285-1477791740
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/gianluca
:DESKTOP_SESSION=GNOME
:SSH_AUTH_SOCK=/home/gianluca/.cache/keyring-NAO0Et/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/14216,unix/unix:/tmp/.ICE-unix/14216
:PATH=/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:XDG_VTNR=1
:XDG_SESSION_ID=12
:GPG_AGENT_INFO=/home/gianluca/.cache/keyring-NAO0Et/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-QllHfdOOQt,guid=87941c9c4124074a350c5b7b0000783c
:XDG_SEAT=seat0
:XAUTHORITY=/home/gianluca/.Xauthority
:USER=gianluca
:DBUS_STARTER_BUS_TYPE=session
:SYSFONT=latarcyrheb-sun16
:GNOME_KEYRING_PID=14213
:SHLVL=1
:PWD=/home/gianluca
:BOOT_IMAGE=/vmlinuz-3.4.4-3.fc17.x86_64
:GNOME_KEYRING_CONTROL=/home/gianluca/.cache/keyring-NAO0Et
:LANG=en_US.UTF-8
:_=/bin/dbus-launch
:LOGNAME=gianluca
:HOME=/home/gianluca
:KEYTABLE=it

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             1045428224           unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15781                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         1045428224           unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15781                15781                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[93714]
:pos:	0
:flags:	02004002
:7:socket:[93715]
:pos:	0
:flags:	02004002
:8:anon_inode:inotify
:pos:	0
:flags:	02004000
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:pipe:[95617]
:pos:	0
:flags:	02000001
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:/home/gianluca/.local/share/tracker/tracker-extract.log
:pos:	2065
:flags:	0102001
:13:socket:[93717]
:pos:	0
:flags:	02004002
:14:pipe:[95282]
:pos:	0
:flags:	02000001
:15:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:16:pipe:[93752]
:pos:	0
:flags:	01
:17:pipe:[93753]
:pos:	0
:flags:	01
:18:pipe:[93735]
:pos:	0
:flags:	01
:19:pipe:[94555]
:pos:	0
:flags:	01
:20:pipe:[94451]
:pos:	0
:flags:	01
:21:pipe:[94449]
:pos:	0
:flags:	01
:22:pipe:[93728]
:pos:	0
:flags:	01
:23:pipe:[95550]
:pos:	0
:flags:	02000001
:24:pipe:[95283]
:pos:	0
:flags:	02000001
:25:pipe:[95285]
:pos:	0
:flags:	01
:26:pipe:[93799]
:pos:	0
:flags:	01
:27:pipe:[94545]
:pos:	0
:flags:	01
:28:pipe:[95283]
:pos:	0
:flags:	02000001
:29:pipe:[93806]
:pos:	0
:flags:	01
:30:pipe:[94559]
:pos:	0
:flags:	01
:31:pipe:[95550]
:pos:	0
:flags:	02000001
:32:pipe:[95108]
:pos:	0
:flags:	02000001
:33:pipe:[95108]
:pos:	0
:flags:	02000001
:34:pipe:[93907]
:pos:	0
:flags:	01
:35:pipe:[95617]
:pos:	0
:flags:	02000001
:36:/home/gianluca/Documents/pokotok stuff/1min.ogm
:pos:	17000
:flags:	0100000
:37:pipe:[95112]
:pos:	0
:flags:	02000001
:38:pipe:[95282]
:pos:	0
:flags:	02000001
:39:pipe:[95284]
:pos:	0
:flags:	02000001
:40:pipe:[93812]
:pos:	0
:flags:	01
:41:pipe:[94553]
:pos:	0
:flags:	01
:42:pipe:[95112]
:pos:	0
:flags:	02000001
:43:pipe:[95284]
:pos:	0
:flags:	02000001
:44:pipe:[95082]
:pos:	0
:flags:	02000001
:45:pipe:[94554]
:pos:	0
:flags:	02000001
:46:pipe:[94554]
:pos:	0
:flags:	02000001

smolt_data:
:
:
:General
:=================================
:UUID: 314f6733-9f5d-4564-a643-7aa863859f21
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 3192.28
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Atom(TM) CPU  330   @ 1.60GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 28
:Number of CPUs: 2
:CPU Speed: 1599
:System Memory: 1993
:System Swap: 3999
:Vendor: Unknown
:System:  
:Form factor: Desktop
:Kernel: 3.4.4-3.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10098:32902:17996) pci, i915, VIDEO, 82945G/GZ Integrated Graphics Controller
:(32902:10198:0:0) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 4
:(32902:10192:0:0) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10168:32902:17996) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(4332:33128:32902:1) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:10200:32902:54788) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10207:32902:17996) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(32902:10196:0:0) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:10202:32902:17996) pci, None, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9294:32902:17996) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10176:32902:17996) pci, ata_piix, STORAGE, N10/ICH7 Family SATA IDE Controller
:(32902:10185:32902:17996) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:32902:17996) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10096:32902:17996) pci, agpgart-intel, HOST/PCI, 82945G/GZ/P/PL Memory Controller Hub
:(32902:10186:32902:17996) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:32902:17996) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:32902:17996) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_gianluca-lv_root / ext4 4096 4096 13091841 11447101 11316073 3276800 3095362 3095362
:/dev/sda1 /boot ext4 1024 1024 508644 405011 379411 128016 127744 127744
:/dev/mapper/vg_gianluca-lv_home /home ext4 4096 4096 473627355 289219343 265513743 118530048 118393034 118393034
:
Comment 1 Gianluca 2012-07-08 03:42:17 EDT
Created attachment 596850 [details]
File: backtrace
Comment 2 Gianluca 2012-07-08 03:42:20 EDT
Created attachment 596851 [details]
File: maps
Comment 3 Gianluca 2012-07-08 03:42:22 EDT
Created attachment 596852 [details]
File: dso_list
Comment 4 Gianluca 2012-07-08 03:42:25 EDT
Created attachment 596853 [details]
File: build_ids
Comment 5 Fedora End Of Life 2013-07-03 17:42:11 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 19:01:15 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.